<?php
/**
 * Block Variations
 *
 * @package business-directory-bikit
 * @since 1.0.0
 */

function bikitdb_block_woo_register_block_variation() {

}
add_action( 'enqueue_block_assets', 'bikitdb_block_woo_register_block_variation' );
